Support » Plugin: Mailjet Email Newsletter Marketing » Sympa mais des conflits avec d’autres plugins

  • J’adore MailJet comme outil de gestion de newsletter et de mail transactionnel mais leur plugin pour WP est mal conçu. Il y a des conflits avec d’autres plugins.

    Par exemple ils appellent les fichiers dont ils ont besoin sur toute l’administration au lieu de se contenter de les appeler sur leur plugin.

    Ils utilisent l’ancienne version de Bootstrap (v3) et donc ça empêche la bonne exécution de plugins utilisant Bootstrap 4… Bref, il faut améliorer ça, ce n’est pas compliquer et ça éviterait bien des problèmes à leurs utilisateurs.

Viewing 1 replies (of 1 total)
  • Plugin Author Mailjet

    (@mailjet)

    Hello, thanks a lot for your review.

    The issue with breaking the styles in the WordPress admin has already been improved since v.5.0.6 of the plugin.

    We will see if we can upgrade the Bootstrap version in a next plugin release.

    Best wishes,
    Mailjet Plugins team

Viewing 1 replies (of 1 total)
  • The topic ‘Sympa mais des conflits avec d’autres plugins’ is closed to new replies.